CREATE TABLE xplugin_netzdingeDE_charity_status (
  `cLizenzart` varchar(32) NOT NULL,
  `nPluginVersion` int(4) NOT NULL,
  `cAblaufdatum` varchar(65) NOT NULL,
  `cLastUpdate` varchar(65) NOT NULL,
  `cUpdateStatus` varchar(65) NOT NULL,
  `nLastLizenzCheck` int(11) NOT NULL,
  `nLizenzId` int(11) NOT NULL,
  `cLizenzfehler` varchar(65) NOT NULL,
  `cLizenzfehlerFestgestellt` varchar(65) NOT NULL
) ENGINE=MyISAM CHARACTER SET latin1 COLLATE latin1_swedish_ci;
INSERT INTO `xplugin_netzdingeDE_charity_status` (`cLastUpdate`, `cUpdateStatus`) VALUES
	('', '');

/* Zusatzverpackung eintragen Plant for the Planet */
ALTER TABLE tverpackungsprache MODIFY cBeschreibung text;
INSERT INTO `tverpackung` (`kSteuerklasse`, `cName`, `cKundengruppe`, `nAktiv`) VALUES
	('3', _utf8'Spende in Ihrem Namen an "Plant for the Planet" (umsatzsteuerfrei)', -1, 1);
SET @LastID = LAST_INSERT_ID();

/* Zusatzverpackung je Sprache eintragen */
INSERT INTO `tverpackungsprache` (`kVerpackung`, `cISOSprache`, `cName`, `cBeschreibung`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;Plant for the Planet&quot; (umsatzsteuerfrei)', _utf8'')
	,(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Plant for the Planet&quot; (VAT free)', _utf8'')
	;

/* eigene Seite eintragen */
SELECT kLinkgruppe from tlinkgruppe WHERE cName = 'hidden' Limit 1 INTO @kLinkgruppe; 
INSERT INTO `tlink` (`kLinkgruppe`, `kVaterLink`, `kPlugin`, `bIsActive`, `cSichtbarNachLogin`, `cNoFollow`, `cIdentifier`, `bIsFluid`, `cKundengruppen`, `cURL`, `cName`, `nLinkart`, `nSort`) VALUES
(@kLinkgruppe, 0, 0, 1, 'N', 'N', 'nd-charity-plugin', 0, 'NULL', '', _utf8'Spende in Ihrem Namen an &quot;Plant for the Planet&quot; (umsatzsteuerfrei)', 1, 990);
SET @LastID = LAST_INSERT_ID();
/* eigene Seite je Sprache eintragen */
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;Plant for the Planet&quot; (umsatzsteuerfrei)', _utf8'Spende 2% an &quot;Plant for the Planet&quot;', _utf8'<div class="top30 charity-desc"><div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Jetzt können Sie einen Beitrag zum Umweltschutz leisten! "<a href="https://www.plant-for-the-planet.org/de/startseite" traget="_blank">Plant for the Planet</a>" organisiert weltweit das Pflanzen von Bäumen & hat das schon über 13 Milliarden mal getan! Bäume sind der Klimaretter Nr. 1, der wichtigste Helfer beim Abbau von CO<sub>2</sub> und Sauerstofflieferant für uns alle! Mit dieser kleinen Spende in Höhe von 2% Ihres Einkaufs unterstützen Sie das Projekt, wir leiten diese zu 100% weiter! Danke!</div><div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.plant-for-the-planet.org/de/startseite" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/Planet-Logo.png"></a></div></div><div class="clearfix"></div>', _utf8'Spende-an-Plant-for-the-Planet')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'ger' Limit 1 INTO @kSprache; 
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Spende-an-Plant-for-the-Planet', @LastSeoID, 'kLink', @kSprache)
	;
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Plant for the Planet&quot; (VAT free)', _utf8'Donate 2% to &quot;Plant for the Planet&quot;', _utf8'<div class="top30 charity-desc"><div class="col-xs-8 col-sm-9 col-lg-10 pull-right">With your purchase you can make a contribution to environmental protection. "<a href="https://www.plant-for-the-planet.org/en/home" traget="_blank">Plant for the Planet </a>" organizes tree planting worldwide and that already done over 13 billion times! Trees are the number 1 climate saver, the most important helper in the reduction of CO <sub> 2 </sub> and an oxygen supplier for all of us! With this small donation of 2% of your purcahse you support the project, we forward it 100%! Thank you!</div><div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.plant-for-the-planet.org/en/home" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/Planet-Logo.png"></a></div></div><div class="clearfix"></div>', _utf8'Donation-to-Plant-for-the-Planet')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'eng' Limit 1 INTO @kSpracheEng;
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Donation-to-Plant-for-the-Planet', @LastSeoID, 'kLink', @kSpracheEng)
	;


/* Zusatzverpackung eintragen Children for a better World e.V.*/
ALTER TABLE tverpackungsprache MODIFY cBeschreibung text;
INSERT INTO `tverpackung` (`kSteuerklasse`, `cName`, `cKundengruppe`, `nAktiv`) VALUES
	('3', _utf8'Spende in Ihrem Namen an "Children for a better World e.V." (umsatzsteuerfrei)', -1, 1);
SET @LastID = LAST_INSERT_ID();

/* Zusatzverpackung je Sprache eintragen */
INSERT INTO `tverpackungsprache` (`kVerpackung`, `cISOSprache`, `cName`, `cBeschreibung`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;Children for a better World e.V.&quot; (umsatzsteuerfrei)', _utf8'')
	,(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Children for a better World e.V.&quot; (VAT free)', _utf8'')
	;

/* eigene Seite eintragen */
SELECT kLinkgruppe from tlinkgruppe WHERE cName = 'hidden' Limit 1 INTO @kLinkgruppe; 
INSERT INTO `tlink` (`kLinkgruppe`, `kVaterLink`, `kPlugin`, `bIsActive`, `cSichtbarNachLogin`, `cNoFollow`, `cIdentifier`, `bIsFluid`, `cKundengruppen`, `cURL`, `cName`, `nLinkart`, `nSort`) VALUES
(@kLinkgruppe, 0, 0, 1, 'N', 'N', 'nd-charity-plugin', 0, 'NULL', '', _utf8'Spende in Ihrem Namen an &quot;Children for a better World e.V.&quot; (umsatzsteuerfrei)', 1, 990);
SET @LastID = LAST_INSERT_ID();
/* eigene Seite je Sprache eintragen */
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;Children for a better World e.V.&quot; (umsatzsteuerfrei)', _utf8'Spende 2% an &quot;Children for a better World e.V.&quot;', _utf8'<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Spenden Sie 2% Ihres Einkaufs für den "<a href="https://www.children.de/" target="_blank">Children for a better World e.V.</a>" bei seinem Kampf gegen Kinderarmut in Deutschland. Die Children und wir bedanken uns für Ihre Unterstützung! </div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.children.de/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/Children-for-a-better-world-Logo.png" /></a></div>
<div class="clearfix"></div></div>', _utf8'Spende-an-Children-for-a-better-World')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'ger' Limit 1 INTO @kSprache; 
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Spende-an-Children-for-a-better-World', @LastSeoID, 'kLink', @kSprache)
	;
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Children for a better World e.V.&quot; (VAT free)', _utf8'Donate 2% to &quot;Children for a better World e.V.&quot;', _utf8'
		<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Donate 2% of your purchase to the "<a href="https://www.children.de/" target="_blank">Children for a better World e.V.</a>" in his fight against child poverty in Germany. The children and we thank you for your support!</div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.children.de/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/Children-for-a-better-world-Logo.png"></a></div>
<div class="clearfix"></div></div>', _utf8'Donation-to-Children-for-a-better-World')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'eng' Limit 1 INTO @kSpracheEng;
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Donation-to-Children-for-a-better-World', @LastSeoID, 'kLink', @kSpracheEng)
	;


/* Zusatzverpackung eintragen The Ocean Cleanup */
ALTER TABLE tverpackungsprache MODIFY cBeschreibung text;
INSERT INTO `tverpackung` (`kSteuerklasse`, `cName`, `cKundengruppe`, `nAktiv`) VALUES
	('3', _utf8'Spende in Ihrem Namen an "Children for a better World e.V." (umsatzsteuerfrei)', -1, 1);
SET @LastID = LAST_INSERT_ID();

/* Zusatzverpackung je Sprache eintragen */
INSERT INTO `tverpackungsprache` (`kVerpackung`, `cISOSprache`, `cName`, `cBeschreibung`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;The Ocean Cleanup&quot; (umsatzsteuerfrei)', _utf8'')
	,(@LastID, 'eng', _utf8'Donate on your behalf to &quot;The Ocean Cleanup&quot; (VAT free)', _utf8'')
	;

/* eigene Seite eintragen */
SELECT kLinkgruppe from tlinkgruppe WHERE cName = 'hidden' Limit 1 INTO @kLinkgruppe; 
INSERT INTO `tlink` (`kLinkgruppe`, `kVaterLink`, `kPlugin`, `bIsActive`, `cSichtbarNachLogin`, `cNoFollow`, `cIdentifier`, `bIsFluid`, `cKundengruppen`, `cURL`, `cName`, `nLinkart`, `nSort`) VALUES
(@kLinkgruppe, 0, 0, 1, 'N', 'N', 'nd-charity-plugin', 0, 'NULL', '', _utf8'Spende in Ihrem Namen an &quot;The Ocean Cleanup&quot; (umsatzsteuerfrei)', 1, 990);
SET @LastID = LAST_INSERT_ID();
/* eigene Seite je Sprache eintragen */
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an &quot;The Ocean Cleanup&quot; (umsatzsteuerfrei)', _utf8'Spende 2% an &quot;The Ocean Cleanup&quot;', _utf8'<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Spenden Sie 2% Ihres Einkaufs für das "<a href="https://theoceancleanup.com/" target="_blank">The Ocean Cleanup</a>" Projekt. The Ocean Cleanup befreit Meere und Flüsse von Plastik und anderen Verschmutzungen. Das Wasser unserer Meere und FLüssen bildet die Grundlage allen Lebens auf unserer Erde. Diese sauber zu halten ist unsere Pflicht!</div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://theoceancleanup.com/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/theoceancelanup.png" /></a></div>
<div class="clearfix"></div></div>', _utf8'Spende-an-The-Ocean-Cleanup')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'ger' Limit 1 INTO @kSprache; 
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Spende-an-The-Ocean-Cleanup', @LastSeoID, 'kLink', @kSprache)
	;
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'eng', _utf8'Donate on your behalf to &quot;The Ocean Cleanup&quot; (VAT free)', _utf8'Donate 2% to &quot;The Ocean Cleanup&quot;', _utf8'
		<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Donate 2% of your purchase to "<a href="https://theoceancleanup.com/" target="_blank">The Ocean Cleanup</a>" project. The Ocean Cleanup removes plastic and other pollution from the oceans and rivers. The water of our seas and rivers forms the basis of all life on earth. It is our duty to keep them clean!</div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://theoceancleanup.com/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/theoceancelanup.png"></a></div>
<div class="clearfix"></div></div>', _utf8'Donation-to-The-Ocean-Cleanup')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'eng' Limit 1 INTO @kSpracheEng;
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Donation-to-The-Ocean-Cleanup', @LastSeoID, 'kLink', @kSpracheEng)
	;

/* Zusatzverpackung eintragen The Ocean Cleanup */
ALTER TABLE tverpackungsprache MODIFY cBeschreibung text;
INSERT INTO `tverpackung` (`kSteuerklasse`, `cName`, `cKundengruppe`, `nAktiv`) VALUES
	('3', _utf8'Spende in Ihrem Namen an "Deutsche Kinderkrebsstiftung" (umsatzsteuerfrei)', -1, 1);
SET @LastID = LAST_INSERT_ID();

/* Zusatzverpackung je Sprache eintragen */
INSERT INTO `tverpackungsprache` (`kVerpackung`, `cISOSprache`, `cName`, `cBeschreibung`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an die &quot;Deutsche Kinderkrebsstiftung&quot; (umsatzsteuerfrei)', _utf8'')
	,(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Deutsche Kinderkrebsstiftung&quot; (VAT free)', _utf8'')
	;

/* eigene Seite eintragen */
SELECT kLinkgruppe from tlinkgruppe WHERE cName = 'hidden' Limit 1 INTO @kLinkgruppe; 
INSERT INTO `tlink` (`kLinkgruppe`, `kVaterLink`, `kPlugin`, `bIsActive`, `cSichtbarNachLogin`, `cNoFollow`, `cIdentifier`, `bIsFluid`, `cKundengruppen`, `cURL`, `cName`, `nLinkart`, `nSort`) VALUES
(@kLinkgruppe, 0, 0, 1, 'N', 'N', 'nd-charity-plugin', 0, 'NULL', '', _utf8'Spende in Ihrem Namen an die &quot;Deutsche Kinderkrebsstiftung&quot; (umsatzsteuerfrei)', 1, 990);
SET @LastID = LAST_INSERT_ID();
/* eigene Seite je Sprache eintragen */
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'ger', _utf8'Spende in Ihrem Namen an die &quot;Deutsche Kinderkrebsstiftung&quot; (umsatzsteuerfrei)', _utf8'Spende 2% an die &quot;Deutsche Kinderkrebsstiftung&quot;', _utf8'<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Spenden Sie 2% Ihres Einkaufs an die "<a href="https://www.kinderkrebsstiftung.de/" target="_blank">Deutsche Kinderkrebsstiftung</a>". Die Deutsche Kinderkrebsstiftung hilft krebskranken Kindern und ihren Eltern mit Beratung unnd Information und unterstützt in finanziellen Notlagen. Ebenso werden wichtige Forschungsprojekte zur Verbesserung der Heilungsschancen gefördert und finanziell unterstützt. Damit an Krebs erkranke Kinder wieder gesund werden können!</div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.kinderkrebsstiftung.de/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/kinderkrebsstiftung.jpg" /></a></div>
<div class="clearfix"></div></div>', _utf8'Spende-an-Deutsche-Kinderkrebsstiftung')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'ger' Limit 1 INTO @kSprache; 
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Spende-an-Deutsche-Kinderkrebsstiftung', @LastSeoID, 'kLink', @kSprache)
	;
INSERT INTO `tlinksprache` (`kLink`, `cISOSprache`, `cName`, `cTitle`, `cContent`, `cSeo`) VALUES
	(@LastID, 'eng', _utf8'Donate on your behalf to &quot;Deutsche Kinderkrebsstiftung&quot; (VAT free)', _utf8'Donate 2% to &quot;The German Childhood Cancer Foundation&quot;', _utf8'
		<div class="top30 charity-desc">
<div class="col-xs-8 col-sm-9 col-lg-10 pull-right">Donate 2% of your purchase to the "<a href="https://www.kinderkrebsstiftung.de/" target="_blank">The German Childhood Cancer Foundation</a>". The German Childhood Cancer Foundation helps children with cancer and their parents with advice and information and supports them in financial emergencies. Important research projects to improve the chances of a cure are also funded and supported. So that children with cancer can get well again!</div>
<div class="col-xs-4 col-sm-3 col-lg-2"><a class="pftp-logo-link" href="https://www.kinderkrebsstiftung.de/" target="_blank"><img src="/includes/plugins/netzdingeDE_charity/common/images/kinderkrebsstiftung.jpg"></a></div>
<div class="clearfix"></div></div>', _utf8'Donation-to-The-German-Childhood-Cancer-Foundation')
	;
SET @LastSeoID = LAST_INSERT_ID();
/* cSeo Eintrag für die Sprache eintragen */
SELECT kSprache from tsprache WHERE cISO = 'eng' Limit 1 INTO @kSpracheEng;
INSERT INTO `tseo` (`cSeo`, `kKey`, `cKey`, `kSprache`) VALUES
	('Donation-to-The-German-Childhood-Cancer-Foundation', @LastSeoID, 'kLink', @kSpracheEng)
	;